SphinxClient::__construct
SphinxClient::getLastError
SphinxClient
PHP Manual

# SphinxClient::escapeString

(No version information available, might be only in CVS)

SphinxClient::escapeString — Escape special characters

### Description

public string SphinxClient::escapeString ( string `$string` )

Escapes characters that are treated as special operators by the query language parser.

### Parameters

`string`

  String to escape.

### Return Values

Returns escaped string.

SphinxClient::__construct
SphinxClient::getLastError
SphinxClient
PHP Manual